local fn = _gn(0x498F2E77982D6945)
--- Can be used to get a peds foliage active status: variableName = FoliageActive
function Global.GetPedBlackboardBool(ped, variableName)
	return fn(ped, _ts(variableName), _ri)
end
